<div class="container">
  <nav class="navbar navbar-dark bg-success mb-3">
    <a href="#" class="nav-brand text-light">
      Simple Calc
    </a>
  </nav>
  <!--<h1 class="bg-success text-white px-2 mb-2">Simple Calc</h1>-->
  <app-operands
    (lhs)="lhs = $event" (rhs)="rhs = $event"
  ></app-operands>
  <hr/>
  <app-results
    [lhs]="lhs" [rhs]="rhs"
  ></app-results>
</div>
